Subject: Re: bug#15827: 24.3.50; Error in ps-print with some custom colors

From: Glenn Morris <[email-masked]>
Date: Fri, 08 Nov 2013 02:49:54 -0500

"Sebastien Vauban" wrote:

> you can't export the Org agenda views anymore (C-x C-w to a PDF file, on any
> view containing Org tags); they all generate the following error:
[...]
> Full recipe and thread available at:
> http://lists.nongnu.org/archive/html/emacs-orgmode/2013-09/msg00466.html.

I don't see a full recipe there, and since I don't use Org I have no
idea how to reproduce your problem. Could you give a complete example
starting from emacs -Q?